*{margin: 0; padding: 0;}
body{font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: 'Playfair Display', serif;}
p, a{font-family: 'Open Sans', sans-serif; font-size: 14px;}

/* ---- header section ---- */
.propertyaddress, .propertyphone, .propertyemail, .bknw {display: none;}
.qsbHeader{display: inline-block; width: 100%; vertical-align: top; background-color: #fff; padding: 20px 0;}
.qsbNav{display: inline-block; width: 100%; vertical-align: top; position: relative;}
.qsbLogo{display: inline-block;}
.qsbLogo img{display: inline-block; max-width: 300px;}
.qsbMenuList{float: right; margin: 0; padding: 0;}
.navbar-default { background-color: #ffffff; border-color: #ffffff; border-radius: 0; margin-bottom: 0px;}
.navbar-nav { float: right; margin: 0;}
.navbar-brand {height: auto;}
.navbar-nav li { display: inline-block; vertical-align: middle; list-style: none; padding: 40px 0;}
.navbar-nav li a{display: inline-block; font-size: 16px; position: relative; text-transform: uppercase; text-decoration: none; padding: 15px; color: #333 !important;}
.navbar-nav li a::after{content: ''; position: absolute; bottom: 5px; left: 15px; width: 20px; height: 3px; background-color: #888; opacity: 0; -webkit-transition: all ease .3s; transition: all ease .3s;}
.navbar-nav li a:hover::after{opacity: 1;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {color: #93251d; font-weight: 600; background-color: rgba(0,0,0,0);}
.navbar-nav li.active a::after{opacity: 1; background-color: #93251d;}

/* ---- banner section ---- */
.propBannerWrap{display: inline-block; width: 100%; vertical-align: top;}
.propBannerWrap .item img{height: 680px; width: 100%; object-fit: cover; object-position: bottom;}
.navbar-default .navbar-toggle { border-color: rgba(0,0,0,0);}
.navBarBtn .fa.fa-navicon { display: none;}
.navbar-default .navbar-toggle { border-color: rgba(0,0,0,0);}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: rgba(0,0,0,0);}

/* ---- main page ---- */
.qsbTitle{display: inline-block; width: 100%; vertical-align: top; font-size: 32px; margin: 0; margin-bottom: 30px; font-weight: 400;}
.qsbContent{display: inline-block; width: 100%; vertical-align: top; font-size: 15px; color: #333; margin-bottom: 15px; line-height: 26px;}
.qsbBtn{display: inline-block; font-size: 14px; font-weight: 600; color: #93251d; padding: 10px 0; position: relative; text-decoration: none;}
.qsbBtn:focus{text-decoration: none; color: #93251d;}
.qsbBtn:hover{color: #93251d; text-decoration: none;}
.qsbBtn::after{content: ''; position: absolute; width: 20px; height: 3px; background-color: #93251d; bottom: 0; left: 0; -webkit-transition: all ease .3s; transition: all ease .3s;}
.qsbBtn:hover::after{width: 100%;}
.qsbMainPage{display: inline-block; width: 100%; vertical-align: top;}
.qsbsectionWrap{float: left; width: 100%; padding: 80px 0; background-color: #fff;}
.qsbsectionWrap.lightGrey{background-color: #f2f4f7;}
.qsbAboutSect .row{display: -webkit-flex; display: flex; align-items: center;}
.qsbAboutContent{display: inline-block; width: 100%; padding-right: 60px;}
.qsbAboutImg{max-width: 100%;}
.qsbsectionWrap.qsbAccommodation .row.accoList{font-size: 0;}
.qsbsectionWrap.qsbAccommodation .row.accoList [class*="col-"]{float: none; display: inline-block; font-size: 14px; text-align: center;}
.qsbAccoCard{display: inline-block; width: 100%; max-width: 340px; text-align: left; background-color: #fff; margin: 20px 0;}
.qsbAccoCard .cardImgWrap, .qsbAccoCard .cardCntWrap{display: inline-block; width: 100%; vertical-align: top;}
.qsbAccoCard .cardImgWrap img{height: 200px; width: 100%; display: inline-block; object-fit: cover;}
.qsbAccoCard .cardCntWrap{padding: 20px;}
.cardCntWrap .cardTitle{display: inline-block; width: 100%; vertical-align: top; margin: 0; margin-bottom: 15px; font-size: 20px; font-weight: 500;}
.cardCntWrap .cardCnt{display: inline-block; width: 100%; vertical-align: top; margin: 0; margin-bottom: 15px; font-size: 15px; color: #333; min-height: 65px;}
.numberFont{font-family: 'Open Sans', sans-serif;}
.qsbsectionWrap.qsbMap{padding: 0; vertical-align: top;}
.qsbsectionWrap.qsbMap iframe{display: inline-block; vertical-align: top;}

/* ---- footer ----*/
.qsbFooterWrap{display: inline-block; width: 100%; vertical-align: top; background-color: #fff;}
.qsbFooterWrap .row.qsbtoprow{font-size: 0; display: flex;}
.qsbFooterWrap .row.qsbtoprow [class*="col-"]{float: none; display: inline-block; font-size: 14px; padding-top: 40px; padding-bottom: 40px;}
.qsbFooterWrap .qsbForm{background-color: #f2f4f7; padding-left: 35px; padding-right: 35px;}
.qsbFooterWrap .qsbTitle{font-size: 26px;}
.qsbFooterWrap .qsbNearBy, .qsbFooterWrap .qsbContact, .qsbFooterWrap .qsbContact{padding-left: 35px; padding-right: 35px;}
.nearByList{display: inline-block; width: 100%; vertical-align: top;}
.nearByList li{display: inline-block; width: 100%; vertical-align: top; list-style: none; padding: 20px 0; border-bottom: 1px solid #ddd;}
.nearByList li:last-child{border-bottom: 0;}
.nearByList li img{max-width: 100%;}
.nearByList li .listCnt{display: inline-block; width: 100%; padding-left: 20px; position: relative; margin-top: 15px;}
.listCnt h4{font-size: 18px; color: #93251d; margin: 0; position: relative;}
.listCnt h4::before{content: '-'; margin-left: -15px; margin-right: 10px;}
.listCnt span{font-size: 20px; color: #000; margin-top: 10px; display: inline-block; width: 100%; font-weight: 500;}
.qsbContactFrm{display: inline-block; width: 100%; vertical-align: top;}
.qsbContactFrm .form-control{border: 0; box-shadow: none; background-color: transparent; resize: none;}
.qsbContactFrm .form-group{border-bottom: 1px solid #ddd; padding-bottom: 15px;}
.qsbContactFrm .form-group:last-child{border-bottom: 0;}
.qsbContactWrap, .qsbSocialWrap{display: inline-block; width: 100%; margin-bottom: 20px;}
.qsbContactWrap ul{display: inline-block; width: 100%; vertical-align: top; margin: 0; padding: 0;}
.qsbContactWrap ul li{display: inline-block; width: 100%; vertical-align: top; list-style: none; position: relative; color: #333; margin-bottom: 20px; padding-left: 100px;}
.qsbContactWrap ul li span.contactLbl{position: absolute; top: 0; left: 0;}
span.contactLbl i{width: 14px; text-align: center;}
.qsbContactWrap ul li a{color: #333;}
.qsbSocialWrap .socailLinks{display: inline-block; width: 100%; vertical-align: top; margin: 0; padding: 0;}
.socailLinks li{display: inline-block; vertical-align: middle; list-style: none; padding: 0 10px;}
.socailLinks li a{font-size: 30px; text-decoration: none;}
.socailLinks li a.facebook{color: #3b5998;}
.socailLinks li a.twitter{color: #00aeef;}
.qsbFooterBar{display: inline-block; width: 100%; background-color: #93251d; vertical-align: top; padding: 15px;}
.qsbFooterWrap .qsbFooterBar .row [class*="col-"]{padding-top: 0; padding-bottom: 0;}
.qsbFooterBar p{color: rgba(255, 255, 255, .4); margin: 0;}
.qsbFooterBar p a{color: rgba(255, 255, 255, .4);}
.qsbCopyrights{text-align: left;}
.qsbDesgined{text-align: right;}
.navBarBtn{position: absolute; height: 40px; width: 40px; right: 0; top: 50%; margin-top: -20px; background-color: #fff; display: inline-block; display: none;}
.navBarBtn::before, .navBarBtn::after{content: ''; color: #93251d; height: 2px; width: 24px; display: inline-block; position: absolute; top: 50%; margin: 0 auto; margin-top: -1px; left: 0; right: 0; -webkit-transition: all ease .3s; transition: all ease .3s; background-color: #93251d;}
.navBarBtn::before{-webkit-box-shadow: inset 0 0 0 35px, 0 7px 0 0, 0 -7px 0 0; box-shadow: inset 0 0 0 35px, 0 7px 0 0, 0 -7px 0 0;}
.navBarBtn::after{}
body.menuOpen{overflow: hidden;}
body.menuOpen .navBarBtn::before{box-shadow: none; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
body.menuOpen .navBarBtn::after{box-shadow: none; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
ul.qsbContent { padding: 0; margin: 0px 0px 10px 15px;}

@keyframes smoothHeader { 0% { transform: translateY(-110px);} 100% { transform: translateY(0px);}}
.stick { width: 100%; position: fixed; left: 0; top: 0; z-index: 9999; box-shadow: 0 0 7px rgba(0, 0, 0, .12); -webkit-animation: smoothHeader 1s forwards; animation: smoothHeader 1s forwards;}
.stick .navbar-nav li {padding: 10px 0;}
.stick .navbar-brand .mainlogo { width: 40%;}
.back_top { background: rgba(147, 37, 29, 0.5); bottom:  50px; color: #fff; cursor: pointer; font-size: 20px; padding: 10px 20px; position: fixed; right: -55px !important; transition: all 0.5s ease 0s; z-index: 100;}
.back_top:hover {background: rgba(147, 37, 29, 1)}
.back_top_rgt { right: 0 !important;}
#BE_Widget .BookNow {background: #93251d !important; border-radius: 0!important; padding: 10px 20px !important;}
#BE_Widget {border-radius: 0 !important; background: #eeeeee !important;}
#BE_Widget .CheckInDiv input, #BE_Widget .CheckOutDiv Input, #BE_Widget .guestPickerDivWrap .guestPickerInput, #BE_Widget .bed_label_input {background: #ffffff !important; border: 1px solid #ffffff!important; border-radius: 0!important;}
#BE_Widget, #BE_Widget * {color: rgba(0,0,0,0.75)!important;}
#booking_btn { color: #ffffff !important;}
#BE_Widget label.label-title {color: #93251d !important;}
.wpcf7-form-control { background: #f2f4f7; border-bottom: 1px solid #dfe1e4; padding-bottom: 20px; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 500; margin-bottom: 20px !important; width: 100%; border-top: none; border-right: none; border-left: none;}
.wpcf7 { background: #f2f4f7 !important;}
.sbt { background: none; border: none;}
/* 404 Error Page */
.error-page-wrap { padding-bottom: 180px; padding-top: 100px; text-align: center;}
.text-primary { color: #bf202f;}
.body-error-page { background:url(images/404bg.jpg); background-position:center bottom; background-attachment:fixed; background-repeat:no-repeat;}
.body-error-page footer { margin-top:0px;} 
#error-code { color: #333; font-size: 200px; font-weight: 700; line-height: 100px; margin-bottom: 40px; text-align: center; letter-spacing: 5px;}
#error-code .fa-map-signs { color: #93251d; font-size: 150px;}
.sb_hsd { color: #202020; font-size: 22px; font-weight: 600;}
#error-undercode { color: #202020; font-size: 2.6em; font-weight: 600; margin-bottom: 10px; text-align: center;}
#error-message { font-size: 18px; font-weight: 400; line-height: 30px; padding-top: 26px; text-align: center;}
.go-home { background: #93251d; color: #ffffff !important; padding: 7px 20px; text-transform: uppercase; font-weight: 600;}
.go-home:hover { color: #ffffff; background: #000000;}
.go-home:hover { color: #202020;}
#error-message > p { margin-bottom: 30px;}

.qsbNearBy { padding-left: 5px !important; padding-top: 0px !important;}
.listCnt span { font-size: 14px; width: 35%; vertical-align: top !important;}
.mn-cls { width: 25% !important;}
.rm-be iframe { width: 100%; height: 360px; border: none;}
.dsns-cls .panel-default > .panel-heading { background-color: rgba(0,0,0,0); border-color: rgba(0,0,0,0); padding: 0;}
.dsns-cls .panel-title a { color: #93251d; font-family: 'Playfair Display', serif; font-size: 18px; text-decoration: none;}
.dsns-cls .panel-title a::before { content: '-'; margin-left: -15px; margin-right: 10px;}
.dsns-cls .panel-default { border-color: transparent; box-shadow: none; margin-bottom: 25px;}
.dsns-cls { padding-left: 25px; padding-top: 25px;}
.dsns-cls .panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color: transparent;}
.dsns-cls .panel-body { padding: 10px 0 0 5px;}
.panel-body .bnk-nm { display: inline-block; width: 65%;}
.panel-body span { color: #000; font-size: 14px; line-height: 30px;}
.rmpdng { padding-bottom: 10px;}
.be-pdng { margin-bottom: 0px !important;}


/* ------- media queiry ------- */
@media (max-width: 1200px){}
@media (max-width: 991px){
    .item img{height: 540px !important;}
    .qsbAboutSect .row{flex-direction: column-reverse;}
    .qsbAboutSect .row [class*="col-"]:last-child{margin-bottom: 35px;}
    .qsbAboutImg{width: 100%; max-width: 420px;}
    .qsbAboutContent{padding-right: 0;}
    .qsbFooterWrap .row{flex-wrap: wrap;}
    .qsbFooterWrap .row [class*="col-"]{padding-top: 30px; padding-bottom: 30px;}
    .qsbLogo img{max-width: 220px;}
    .qsbMenuList{display: none; position: absolute; z-index: 1035; top: 100%; right: 0; background-color: #fff; max-width: 240px; padding: 5px 0; border: 1px solid #ddd;}
    .qsbMenuList li{padding: 0;}
    .qsbMenuList li a{font-size: 14px;}
    .qsbMenuList li, .qsbMenuList li a{width: 100%;}
    body.menuOpen .qsbMenuList{display: block;}
    .navBarBtn{display: block;}
    .qsbDesgined, .qsbCopyrights{text-align: center;}
    .qsbCopyrights{margin-bottom: 10px;}
/*	.navbar-nav { position: absolute; z-index: 1035; background: #ffffff; width: 250px; right: 20px; border: 1px solid #ddd; padding: 5px 0; display: none; top: 75%;} */
	.navbar-nav li { width: 100%; padding: 0;}
	.icon-bar { display: none !important;}
	body.menuOpen .navbar-nav { display: block;}
	.navbar-default .navbar-nav > li > a { font-size: 14px; padding: 10px 15px;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: rgba(0,0,0,0); }
	.qsbContactWrap, .qsbSocialWrap {width: 49%;}
	div#bs-example-navbar-collapse-1.navbar-collapse.collapse.in {position: absolute;width: 100%;top: 90px;left: 0;right: 0;margin: auto;z-index: 99999;background: #fff;display: block}
	nav.navbar.navbar-default {position: relative;}
	.navBarBtn {top: 30px;}
}
@media (max-width: 767px){
    .mainlogo { width: 150px;}
    .item img{height: 430px;}
    .qsbsectionWrap{padding: 40px 0;}
    .qsbTitle{font-size: 24px; margin-bottom: 20px;}
    .cardCntWrap .cardTitle{font-size: 18px;}
    .qsbFooterWrap .qsbTitle{font-size: 22px;}
    .qsbFooterWrap .qsbForm, .qsbFooterWrap .qsbNearBy, .qsbFooterWrap .qsbContact, .qsbFooterWrap .qsbContact{padding-left: 15px; padding-right: 15px;}
    .nearByList li:first-child{padding-top: 0;}
    .nearByList li:last-child{padding-bottom: 0;}
    .qsbFooterBar p{font-size: 12px;}
    .qsbAccoCard{margin: 10px 0;}
/* 	.navbar-nav { position: absolute; z-index: 1035; background: #ffffff; width: 250px; right: 20px; border: 1px solid #ddd; padding: 5px 0; display: none;}*/
	.navbar-nav li { width: 100%; padding: 0;}
	.icon-bar { display: none !important;}
	body.menuOpen .navbar-nav { display: block;}
	.navbar-default .navbar-nav > li > a { font-size: 14px; padding: 10px 15px;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: rgba(0,0,0,0); }
	div#bs-example-navbar-collapse-1 {position: absolute;width: 100%;top: 90px;left: 0;right: 0;margin: auto;z-index: 99999;background: #fff;}
	nav.navbar.navbar-default {position: relative;}
	.navBarBtn {top: 30px;}
       .accoInnerSection.be-pdng .rm-be iframe {height: 450px;overflow: scroll;}
.facilityList li { width: 100% !important;}
}
@media (max-width: 620px){
    .item img{height: 320px !important;}
}
@media (max-width: 480px){
    .item img{height: 220px !important;}
}
.carousel-inner>.item>img {object-fit: cover !important;}
a.book-button {
    color: #fff;
    background: #93251d;
    padding: 10px 20px;
    margin-bottom: 30px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    box-shadow: 2px 2px 3px #000000e3;
    cursor: pointer;
    text-decoration: none;
    margin-top: 110px;
}